 .u-section-1 {
  filter: none;
  background-image: url("images/736x368_2944x1472_1778855276944.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 786px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 648px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 836px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  box-shadow: none;
  font-size: 1.875rem;
  background-image: none;
  margin: 17px auto 0;
  padding: 4px 37px 5px 36px;
}

.u-section-2 .u-icon-1 {
  height: 0;
  font-size: 1.3334em;
  vertical-align: 0px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1207px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 42px -33px 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 22px));
  min-height: 588px;
  grid-auto-columns: calc(33.3333% - 22px);
  --gap: 33px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-icon-2 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 52px auto 0;
  padding: 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-icon-3 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 52px auto 0;
  padding: 20px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-icon-4 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 52px auto 0;
  padding: 20px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-icon-5 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 52px auto 0;
  padding: 20px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-2 .u-icon-6 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 52px auto 0;
  padding: 20px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 25px 0 0;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-2 .u-icon-7 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 52px auto 0;
  padding: 20px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 990px;
    margin-top: 43px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 605px;
    grid-gap: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-2 .u-list-1 {
    width: 770px;
    margin-top: 45px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16.5px));
    min-height: 1007px;
    grid-auto-columns: calc(50% - 16.5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 50px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 50px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 50px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-2 .u-list-1 {
    width: 590px;
    margin-top: 43px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1122px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1804px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1613px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 33px;
  }
}